<?php


namespace App\Community\Controllers\Vaccine;


use Encore\Admin\Controllers\AdminController;
use Encore\Admin\Layout\Content;

class VaccineScheduleController extends  AdminController
{
    public function index(Content $content)
    {
        $content->title('计免排班');
        $content->description('医生计免排班');
        //计免排班
        $id = 2;
        $content->body('<iframe src="/cdms/schedule_view?id='.$id.'" style="width:100%;height:1300px;border: none"></iframe>');
        return $content;
    }
}
